Subject: Re: [admin-discuss] Is IETF doomed ? Re: IETF 112 will be a fully online meeting

From: "Livingood, Jason" <[email-masked]>
Date: Sat, 7 Aug 2021 12:54:37 +0000

I agree this is important and that 112 going online gives us until early 2022 to figure things out. I'd encourage you to join the next IETF LLC board meeting on 12 August at 19:00 UTC (https://www.ietf.org/about/groups/llc-board/meeting-info/) and raise this issue in our open Q&A. We are already planning to discuss the specifics of a community consultation on hybrid meeting-related costs & last week there was some initial discussion during the 112 decision call with the IESG about what structural changes might be necessary to better scale meeting costs up and down.

Thanks for so thoughtfully raising this issue,
Jason

On 8/6/21, 13:49, "ietf on behalf of Toerless Eckert" <[email-masked] on behalf of [email-masked]> wrote:

    Thanks a lot to everybody involved in this work.

    I have one fundamental concern, and sorry for the title click-bait,
    but this data point really raises an IMHO fundamental concern:

    Referring to: https://urldefense.com/v3/__https://www.ietf.org/media/documents/IETF_112_Madrid_go_no-go_assessment.pdf__;!!CQl3mcHX2A!Wfxh_uqFVjHtVjefVHAyfnrskYuJs6yu-1iBTMvXLPEK12j5nW6RMFKXbxm4rsp82V-6wPhT$
    Point 1.2 calculated that IETF would suffer a financial loss of $540k
    if it only had 500 onsite participants (and $780k if it had only 300
    onsite participants).

    To a large extend this seems to be independent of covid,
    except for global sponsorship, but that too at best could
    be expected to be proportional to the number of in-person
    attendees IMHO, so it would just shift the fundamentals a bit.

    In conclusion, it seems we do not have worked out any models to support
    in-person meetings at reduced cost, to financially allow meetings
    with a smaller number of in-person attendants.
    Is this a correct understanding ?

    When covid hit, the SHMOO effort but even more so meetecho's work
    provided real good solutions to improve remote participationship,
    but it seems we have not made any progress in developing
    a more cost-efficient, scale-down-able in-person meeting option
    since 2016.

    This would be highly discouraging, because it seemed to be clear to
    me that when we started manycouches in 2016, the part of scaling
    down cost for the in-meeting part was a crucial aspect of the
    manycouches goals.

    Do we agree this is a crucial issue and that we should work on it ?

    IMHO, it is and we should, and making Madrid go virtual could give
    us the time to do so into 2022.

    Cheers
        Toerless

    On Fri, Aug 06, 2021 at 01:32:48PM +1200, IETF Executive Director wrote:
    > The IESG, IETF LLC and IRTF Chair have decided to move the in-person IETF 112 Madrid meeting to a fully online meeting.  This decision is based on the IETF Executive Director’s recommendation, which was made after conducting an assessment of local conditions using the criteria set out in the assessment framework developed with community input [1].
    >
    > From our recent survey it is clear that the number of onsite participants will be well below the budgeted level, which is likely to lead to a significant financial loss, making an in-person meeting financially unviable.  The results of the survey are available as an interactive dashboard [2].
    >
    > The recommendation and full assessment are available at: https://urldefense.com/v3/__https://www.ietf.org/media/documents/IETF_112_Madrid_go_no-go_assessment.pdf__;!!CQl3mcHX2A!Wfxh_uqFVjHtVjefVHAyfnrskYuJs6yu-1iBTMvXLPEK12j5nW6RMFKXbxm4rsp82V-6wPhT$
    >
    > There will be a delay before the website and Datatracker are updated to reflect this decision.  Further details about the online meeting will be shared as they become available.
    >
    >
    > [1]  https://urldefense.com/v3/__https://mailarchive.ietf.org/arch/msg/ietf-announce/O7fmfHzSfR-b-QlpBhCitD45iO4/__;!!CQl3mcHX2A!Wfxh_uqFVjHtVjefVHAyfnrskYuJs6yu-1iBTMvXLPEK12j5nW6RMFKXbxm4rsp82QFLe3f-$
    > [2]  https://urldefense.com/v3/__https://ql.tc/c7Td95__;!!CQl3mcHX2A!Wfxh_uqFVjHtVjefVHAyfnrskYuJs6yu-1iBTMvXLPEK12j5nW6RMFKXbxm4rsp82Za452TG$
    >
    > --
    > Lars Eggert, IETF Chair
    > Colin Perkins, IRTF Chair
    > Jason Livingood, IETF LLC Board Chair
    > _______________________________________________
    > IETF-Announce mailing list
    > [email-masked]
    > https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/ietf-announce__;!!CQl3mcHX2A!Wfxh_uqFVjHtVjefVHAyfnrskYuJs6yu-1iBTMvXLPEK12j5nW6RMFKXbxm4rsp82TR_4rud$

    --
    ---
    [email-masked]